<div class="container game-header" *ngIf="game">

<div class="title">
  <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
    <h1>{{game.name}}</h1>
    <p class="description">{{game.short_description}}</p>
  </div>
</div>

<div class="game-description">
  <div class="game-img">
    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 game-avatar">
      <img class="responsive-image" src={{avatar}}>
    </div>
  </div>

  <div class=" game-details col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <div class="progressbar">
      <span [ngStyle]="{'width': percent}">
        <div class="progress-percent ng-binding">
          % {{game.invest_goal.achievement_percent}}
        </div>
        <div class="progress-indicator">
            M
        </div>
      </span>
    </div>
    <br>
    <div class="game-invest-goal">از {{game.invest_goal.amount}}</div>
    <div class="game-invest-achieved">
      {{game.invest_goal.achieved}}
      <span class="unit">تومان</span>
    </div>
    <p>جمع آوری شده</p>
    <br>
    <p class="game-invest-participate">
      {{game.invest_goal.participation}}
      <span class="unit">نفر</span>
    </p>
    <p>حمایت کننده</p>

    <div class="support-button button">
      <a href="">  حمایت از این بازی </a>
    </div>

  </div>
</div>
</div>

<div *ngIf="game">
  <app-comments-page [gameId]="gameId"></app-comments-page>
</div>


